<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:ignore="MissingDefaultResource">

        <solid android:color="#FFF4F6FA"/>
        <stroke android:width="1dp" android:color="#FFDEE3F2" />
        <corners android:radius="5dp" />

    </shape>